<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="b2cdc350-fcb4-4ed4-9a84-9f7f78564076">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003001000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:14:0900101:409" DateCreated="2022-07-01">
                <CadastralBlock>57:14:0030401</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>009</Type>
                    <Area>10000</Area>
                    <Inaccuracy>70</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>d778e529-63af-451b-b91c-0c4f01c81126</FIAS>
                            <OKATO>54218822001</OKATO>
                            <KLADR>5700700001300</KLADR>
                            <OKTMO>54618422101</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Залегощенский" Type="р-н"/>
                            <Locality Name="Васильевка" Type="д"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Залегощенский, с.п. Нижнезалегощенское, д. Васильевка</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Залегощенский, с.п. Нижнезалегощенское, д. Васильевка</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="54400">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-06-07</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2023/000057</Number>
                        <Date>2023-03-29</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2022-09-06">
                        <Area>
                            <Type>009</Type>
                            <Area>756</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "МП «Охотник»"</CodeZoneDoc>
                        <AccountNumber>57:14-11.2</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона воздушной ЛЭП-10кВ Ф-23 ПС Залегощь</CodeZoneDoc>
                        <AccountNumber>57:14-6.379</AccountNumber>
                        <ContentRestrictions>Правила установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
